/**
 * WARNING: Do not change this file. Your changes will be lost.
 * 2023-12-17 15:53:15 */
body.boxed {
}
@media (min-width: 768px) {
    .page-layout-1column .product-info-main, .page-layout-2columns-left .product-info-main, .page-layout-2columns-right .product-info-main, .page-layout-3columns .product-info-main,.page-product-downloadable .product-options-bottom {
        width: 49%;
    }
    .page-layout-1column .product.media, .page-layout-2columns-left .product.media, .page-layout-2columns-right .product.media, .page-layout-3columns .product.media,.page-product-downloadable .product-options-wrapper {
        width: 49%;
    }

    .page-layout-1column .column.main > .custom-block ~ .product-info-main, .page-layout-2columns-left .column.main > .custom-block ~ .product-info-main, .page-layout-2columns-right .column.main > .custom-block ~ .product-info-main, .page-layout-3columns .column.main > .custom-block ~ .product-info-main {
        width: 36.75%;
    }
    .page-layout-1column .column.main > .custom-block ~ .product.media, .page-layout-2columns-left .column.main > .custom-block ~ .product.media, .page-layout-2columns-right .column.main > .custom-block ~ .product.media, .page-layout-3columns .column.main > .custom-block ~ .product.media {
        width: 36.75%;
    }
}

.amrelated-grid-wrapper .products-grid .product-item .product-item-info {
  position: relative;
  margin-left: 15px;
}
.page-header .panel.wrapper .header-left {
    width: 280px !important;
}
.products-related  .owl-carousel .owl-stage-outer {
  margin-left: auto !important;
}
div.product-item-photo {
  height: 160px;
  height: auto !important;
}

.rating-container {
  display: flex !important;
  align-items: center !important;
}

.horizontal-line {
flex: 1 !important;
  border-top: 1px solid #ccc !important;
  margin: 0px 10px !important;
}
.panel-collapse {
    overflow: hidden;
}
.category-products .products-grid li.item .details-area .product-name,
.filter-products .products div.item .details-area .product-name {
    min-height: 58px;
}
.modal .md-bundle-product .wrapper-options, .modal .md-simple-product .wrapper-options, .modal .md-downloadable-product .wrapper-options, .modal .md-virtual-product .wrapper-options, .modal .md-grouped-product .wrapper-options, .modal .md-configurable-product .wrapper-options {
    margin: 0 12px 0 0;
}
.modal .md-products-content {
    text-align: right;
}
.modal .product-options-bottom .add-to-cart {
    margin-top: 20px;
}
.cart .discount h2::before, .cart .shipping h2::before {
    display: block !important;
}
#mw-shipping { display:none; }.amrelated-grid-wrapper .products-grid .product-item .product-item-info {
  position: relative;
  margin-left: 15px;
}
.rating-container {
  display: flex !important;
  align-items: center !important;
}

.horizontal-line {
flex: 1 !important;
  border-top: 1px solid #ccc !important;
  margin: 0px 10px !important;
}
.panel-collapse {
    overflow: hidden;
}

#checkout-payment-method-load dt:first-child, #checkout-payment-method-load dt:nth-child(3) {
    display: none !important;
}
div.product-item-photo {
  height: 160px;
  height: auto !important;
}
.page-header .panel.wrapper .header-left {
    width: 280px !important;
}
.products-related  .owl-carousel .owl-stage-outer {
  margin-left: auto !important;
}